> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toingg.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Language

## Overview

This endpoint retrieves the list of supported languages for campaign creation in Toingg. It allows users to see which languages are available for use in their campaigns, helping them to select the most appropriate language for their target audience.

#### Example cURL Request

```bash theme={null}
curl -X 'GET' \
  'https://api.toingg.com/api/v3/get_supported_languages' \
  -H 'accept: application/json' \
  -H 'Authorization: Bearer yourBearerToken'
```


## OpenAPI

````yaml GET /get_supported_languages
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.toingg.com/api/v3
security: []
paths:
  /get_supported_languages:
    get:
      tags:
        - Campaign handling
      summary: Get Supported Languages
      operationId: get_supported_languages_get_supported_languages_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - OAuth2PasswordBearer: []
components:
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: login

````